From: [email-masked]
Date: Fri, 10 Jun 94 09:30:15 EDT

Reprinted from the [Boise] Idaho Statesman,
June 10, 1994
===================================
100 PROTEST GAY PARADE PERMIT

By Marianne Flagg
The Idaho Statesman

More than 100 people called Boise May Brent Coles'
office this week to question his authorization of
Saturday's gay pride parade.

Suzanne Burton, the city's spokeswoman, said every
caller was against the parade.  "Most of them were
very angry."

Echoing the comments of some callers, Greg Bliss
of Boise wondered how the mayor could sign a
parade permit when sodomy is illegal in Idaho.  He
said the city should draw the line somewhere.

"If someone believes in bestiality, should we let
them march?  Why not rapists or murderers?  As
long as they're not doing the act, they can have
their own parade," he said.  "Homosexuality is
something that should be in the bedroom, if that's
what they believe in.  I don't want my kids to go
ahead and learn it from the streets."

Idaho law defines sodomy as anal or oral sex.
The law doesn't distinguish between homosexual
and heterosexual practice.

Bill Nary, a senior deputy city attoryney, said the
gay community has a right to free speech and to
march under the First Amendment.

"The city's function in this is purely
ministerial," Nary said.

The mayor routinely signs permits, if sponsors
demonstrate they have hired adequate security
and have a $500,000 insurance policy against
any damage that might occur.

Nary said the mayor signed a permit for the June
25 March for Jesus parade on the same day as
he gave the OK for the gay parade.

Brian Bergquist, a leader in the gay community and
a parade participant, said he was disappointed
gays' free speech was being questioned.  "It's sad
they think people's right to public assembly
shouldn't have any meaning in our society."

Troy Flagg, an organizer of the parade, said the
calls represent an attempt to stifle gay rights.

"I think it makes it very obvious what the agenda
of the fundamental conservatives are -- that being
not only to restrict us from having what they
call 'special rights,' (which we would call normal
human rights) but they want to treat us as second
class citizens with no rights whatsoever, including
those guaranteed by the Constitution and Bill
of Rights.

During an interview Thursday on a Boise radio
program, Coles said he risked a court order if
he didn't sign the parade permit.  "The parade is
not something we're drawing attention to."

Coles spoke on KBXL-FM's "Balance Point," an
inspirational family radio program co-hosted by
Dennis Mansfield, executive director of the Idaho
Family Forum [related to Focus on the Family].

The mayor also said that, although invited by the
Boise Weekly tabloid, he would not march in
the parade.  "That's not a lifestyle I support or
promote, and I will not be marching."

=============================
Boise's Parde is Saturday, June 11
Submitted by Robert Shaffer
[email-masked]